export default (function (_ref) {
  var projectId = _ref.projectId;
  return {
    autoQuery: false,
    paging: false,
    transport: {
      read: {
        url: "devops/v1/projects/".concat(projectId, "/envs/list_by_active?active=true"),
        method: 'get'
      }
    }
  };
});